/*グローバルナビ*/
ul#gNaviArea{
	margin-left:100px;
	clear:both;
	list-style-type:none;
}
ul#gNaviArea li {
	width:150px;
	height:40px;
	margin-right:5px;
	float:left;
	text-indent:-9999px;
	cursor:pointer;
}
ul#gNaviArea li a {
	width:150px;
	height:40px;
	overflow:hidden;
}

ul#gNaviArea li#gNavi01 {background:url(../images/menu/01.png);}
ul#gNaviArea li#gNavi01:hover {background:url(../images/menu/01-on.png);}
ul#gNaviArea li#gNavi02 {background:url(../images/menu/02.png);}
ul#gNaviArea li#gNavi02:hover {background:url(../images/menu/02-on.png);}
ul#gNaviArea li#gNavi03 {background:url(../images/menu/03.png);}
ul#gNaviArea li#gNavi03:hover {background:url(../images/menu/03-on.png);}
ul#gNaviArea li#gNavi04 {background:url(../images/menu/04.png);}
ul#gNaviArea li#gNavi04:hover {background:url(../images/menu/04-on.png);}
ul#gNaviArea li#gNavi05 {background:url(../images/menu/05.png);}
ul#gNaviArea li#gNavi05:hover {background:url(../images/menu/05-on.png);}

ul#gNaviArea li#gNavi01.active {background:url(../images/menu/01-on.png);}
ul#gNaviArea li#gNavi02.active {background:url(../images/menu/02-on.png);}
ul#gNaviArea li#gNavi03.active {background:url(../images/menu/03-on.png);}
ul#gNaviArea li#gNavi04.active {background:url(../images/menu/04-on.png);}
ul#gNaviArea li#gNavi05.active {background:url(../images/menu/05-on.png);}

/*新規メンバー登録エリア*/
#side #registArea {
	clear:both;
	width:280px;
	height:80px;
	display:block;
	overflow:hidden;
	margin-bottom:5px;
}
#side #registArea a{
	display:block;
	width:280px;
	height:80px;
	text-indent:-9999px;
}

#registArea {left:0px;background:url(../images/btn/reg_btn01.jpg) 0 0 no-repeat;}
#registArea a{left:0px;background:url(../images/btn/reg_btn01.jpg) 0 0 no-repeat;}
#registArea a:hover{left:0px;background:url(../images/btn/reg_btn01.jpg) 0 -80px no-repeat;}



/* ボタンと各フォームまわりの定義 */

/*-----------------------------------------------------------------------
reg_index,reg_conf,reg_exec,user/career/index
-------------------------------------------------------------------------*/
#form_tbl01,#form_tbl02{
	padding:4px 8px 8px;
	margin:10px 0 15px;
	border-collapse:collapse;
}
#form_tbl02 a {
	color:#fff;
}
#form_tbl02 .f12red {
	color:#ffcc00;
}
#form_tbl01 input,#form_tbl02 input{
	margin-bottom:2px;
}
#form_tbl01 input.freeword,#form_tbl02 input.freeword{
	color:#666;
}
#form_tbl01 tr th{
	width:300px;
	vertical-align:top;
	background-color:#307eba;
	padding:7px 10px;
	font-weight:bold;
	color:#333;
	text-align:left;
	border:2px solid #333;
	border-collapse:collapse;
}
#form_tbl02 tr th{
	width:160px;
	vertical-align:top;
	background-color:#307eba;
	padding:7px 10px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	border:2px solid #333;
	border-collapse:collapse;
}
#form_tbl01 tr td,#form_tbl02 tr td{
	padding:10px;
	background-color:#FFF;
	border:2px solid #333;
	border-collapse:collapse;
}
#form_tbl02 tr td.open {
	background:#EEFCFF;
}


/*フォームとテキストの高さあわせ*/
#form_tbl01 tr td input,#form_tbl01 tr td select{
	vertical-align:middle;
	height:16px;
}

/*個人情報取扱規約*/
.reg_pol{
	margin:5px 0px;
	font-size:12px;
}


/*入力フォームボタンエリア（1つボタン）*/
.input_btnArea01{
	text-align:center;
	width:235px;
	margin:40px auto;
	height:48px;
}
/*入力フォームボタンエリア（2つボタン -小-）*/
.input_btnArea02{
	text-align:center;
	width:389px;
	margin:40px auto;
	height:48px;
}

/*修正するボタンエリア*/
.back_btnArea{
	width:144px;
	float:left;
	padding-right:10px;
}

/*完了エリア*/
#execArea01{
	width:600px;
	background:#ececec;
	padding:20px 10px;
	margin:10px 0 15px;
}
.textArea02{
	padding:20px;
	text-align:left;
	width:470px;
	height:200px;
}
#execArea01 .textArea03{
	padding:10px 0;
	text-align:center;
	width:620px;
}

/*確認するボタン*/
#btn_conf{
	background:url(../images/btn/conf_btn.jpg) no-repeat 0 top;
	width:235px;
	height:48px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}

/*会員登録するボタン*/
#btn_member{
	background:url(../images/btn/member_btn.jpg) no-repeat 0 top;
	width:235px;
	height:48px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}
/*修正するボタン*/
#btn_back{
	background:url(../images/btn/back_btn.jpg) no-repeat 0 top;
	width:235px;
	height:48px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}


/*仮登録するボタン*/
#btn_regist01{
	float:left;
	background:url(../images/btn/regist_btn01.jpg) no-repeat 0 top;
	width:235px;
	height:48px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}


/*送信するボタン*/
#btn_send{
	background:url(../images/btn/send_btn.jpg) no-repeat 0 top;
	width:235px;
	height:48px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}


/*会員登録するボタン*/
#btn_exec{
	background:url(../images/btn/btn_exec.jpg) no-repeat 0 0;
	width:235px;
	height:48px;
	margin:35px auto 20px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}
#btn_exec a{
	text-decoration:none;
	display:block;
	width:235px;
	height:48px;
	left:0px;
	background:url(../images/btn/btn_exec.jpg) no-repeat 0 0;
}
#btn_exec a:hover{
	left:0px;
	background:url(../images/btn/btn_exec.jpg) no-repeat 0 -48px;
}

/*マイページへボタン（本会員登録完了ページ：背景白）*/
#btn_my04{
	float:left;
	background:url(../images/btn/my_btn04.jpg) no-repeat 0 0;
	width:235px;
	height:48px;
	margin:15px 0 20px;
	padding-right:10px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}
#btn_my04 a{
	text-decoration:none;
	display:block;
	width:235px;
	height:48px;
	left:0px;
	background:url(../images/btn/my_btn03.jpg) no-repeat 0 0;
}
#btn_my04 a:hover{
	left:0px;
	background:url(../images/btn/my_btn03.jpg) no-repeat 0 -48px;
}

/*マイページトップへボタン（設定完了ページ：背景灰色）*/
#btn_my06{
	background:url(../images/btn/my_btn06.jpg) no-repeat 0 0;
	width:235px;
	height:48px;
	margin:35px auto 20px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}
#btn_my06 a{
	text-decoration:none;
	display:block;
	width:235px;
	height:48px;
	left:0px;
	background:url(../images/btn/my_btn06.jpg) no-repeat 0 0;
}
#btn_my06 a:hover{
	left:0px;
	background:url(../images/btn/my_btn06.jpg) no-repeat 0 -48px;
}


/*-----------------------------------------------------------------------
user/mypage
-------------------------------------------------------------------------*/
/*変更するボタン*/
#btn_change{
	background:url(../images/btn/change_btn.jpg) no-repeat 0 top;
	width:235px;
	height:48px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}
#btn_change a{
	background:url(../images/btn/change_btn.jpg) 0 0 no-repeat;
	text-decoration:none;
	display:block;
	width:235px;
	height:48px;
}
#btn_change a:hover{
	background:url(../images/btn/change_btn.jpg) 0 -48px no-repeat;
}

/*退会手続きに進むボタン*/
#btn_leave{
	background:url(../images/btn/leave_btn.jpg) no-repeat 0 0;
	width:165px;
	height:25px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}
#btn_leave a{
	background:url(../images/btn/leave_btn.jpg) 0 0 no-repeat;
	text-decoration:none;
	display:block;
	width:165px;
	height:25px;
}
#btn_leave a:hover{
	background:url(../images/btn/leave_btn.jpg) 0 -25px no-repeat;
}

/*退会するボタン*/
#btn_drop{
	background:url(../images/btn/drop_btn.jpg) no-repeat 0 top;
	width:235px;
	height:48px;
	display:block;
	cursor:pointer;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
}

